/*
Theme Name: OverStrap: Blog
Theme URI: https://hotwpthemes.com/themes/overstrap-blog/
Description: OverStrap: Blog is a blog style child theme for UnderStrap.
Author: UnderStrap
Author URI: https://understrap.com
Template: understrap
Version: 0.9.6
*/

body.blog,
body.archive {
    background-color: #f7f8fa;
}
/* 1. HEADER */
nav.navbar {
    background-color: #ffffff;
    padding: 1em 0;
}
.navbar h1 {
    font-size: 25px;
    text-transform: capitalize;

}

.dropdown:hover .dropdown-menu {
    display: block;
    margin-top: 0;
 }

 @media (min-width: 768px) {
.navbar-expand-md .navbar-nav .nav-link {
    padding-right: .9rem;
    padding-left: .9rem;
}
.navbar-expand-md .navbar-nav  .dropdown-menu {
    border:none;
}
}

/* ARTICLES */
.archive-header h1 {
  font-size: 20px;
    text-align: center;
    margin-bottom: 1.5em;
}

article {
    margin-bottom: 3em;
    border-bottom: 1px solid #eee;
}
article .entry-title a {
    color: #000;
    font-size: 32px;
    line-height: 37px;
    text-decoration: none;
}
article .entry-meta {
    margin-top: 18px;
}
article .entry-meta,
article .entry-meta a {
    color: #787887;
    font-size: 15px;
    text-transform: capitalize;
}
article .entry-content {
    margin-top: 1.5em;
    color: #6e6e6e;
    font-size: 17px;
    line-height: 27px;
}
@media only screen and (min-width: 600px) {
.entry-content, article .entry-meta, article .entry-title{
    padding-right: 25px;
    padding-left: 25px;
}
}
article .entry-content p {
    margin-top: 0;
    margin-bottom: 1.4em;
}
article .featured-image {
    margin-bottom: 1.5em;
}

article .no-featured-image {
    margin-bottom: 0;
}
article .featured-image img {
    width: 100%;
}
article a.understrap-read-more-link {
    color: #000;
}

/* SINGLE */
.single article .featured-image {
    margin-top: 1.5em;
}
article blockquote::before {
    content: url("Assets/icons/right-quote.svg");
    font-size: 17px;
    display: block;
    width: 33px;
    height: 33px;
    line-height: 26px;
    margin-bottom: 21px;
}
article blockquote {
    background: #ffffff;
    padding: 2.4em 2.4em 2em;
    margin: 1.8em 0;
    color: #6e6e6e;
    margin-left: calc(var(--gap--vertical)*-1 - 4px);
}
article blockquote>cite {
    color: #000;
}
.single h1.entry-title {
    font-size: 43px;
    line-height: 47px;
}
article .entry-footer,
article .entry-footer a {
    color: #787887;
    font-size: 15px;
    text-transform: capitalize;
}
/* SIDEBAR - WIDGETS */

h3.widget-title {
    margin-top: 0;
    margin-bottom: 30px;
    font-size: 20px;
    letter-spacing: -.2px;
    padding-bottom: 24px;
    border-bottom: 1px solid #ddd;
}
aside {
    padding:30px;
    margin-bottom: 20px;
    background-color: #fff;
}
aside .btn-primary:hover {
    background-color: #000;
    border-color: #000;
}
.footer-widget ul,
aside ul {
    padding: 0;
    list-style: none;
}
.footer-widget ul li,
aside ul li {
    padding: 0.5em 0;
    border-bottom: 1px solid #f7f8fa;
}
.footer-widget ul li a,
aside ul li a {
    color: #787878;
}
aside ul li a:hover {
    text-decoration: none;
}
.wrapper#wrapper-footer-full {
    background-color: #fff;
}
#wrapper-footer .site-info {
    text-align: center;
    font-size: 13px;
}
/**
 * Post/Page Navigation
 */
 .site-main .comment-navigation, .site-main
 .posts-navigation, .site-main
 .post-navigation {
   margin: 0 0 1.5em;
   overflow: hidden;
 }
 
 .comment-navigation .nav-previous,
 .comment-navigation .nav-next,
 .posts-navigation .nav-previous,
 .posts-navigation .nav-next,
 .post-navigation .nav-previous,
 .post-navigation .nav-next {
   width: 50%;
   display: inline-block;
 }
 
 .comment-navigation .nav-next,
 .posts-navigation .nav-next,
 .post-navigation .nav-next {
   text-align: right;
 }
/**
 * COMMENTS
 */
.comments-count-wrapper {
    padding: 2em 0;
  }
  
  .comments-count-wrapper .comments-title {
    font-weight: normal;
    word-wrap: break-word;
  }
  
  .comment-list {
    margin: 0;
    word-wrap: break-word;
    padding-bottom: 0.5em;
    list-style: none;
  }
  
  .comment-list li {
    list-style: none;
  }
  
  .comment-list li.depth-1 .comment,
  .comment-list li.depth-2 .comment {
    border-bottom: 1px solid #eeeeee;
  }
  
  .comment-list .children {
    margin-left: 2em;
  }
  
  @media (max-width: 992px) {
    .comment-list .children {
      margin-left: 1em;
    }
  }
  
  @media (max-width: 544px) {
    .comment-list .children {
      margin-left: 0.66666em;
    }
  }
  
  .comment-list .comment-respond {
    padding: 1em 0;
    border-bottom: 1px solid #eeeeee;
  }
  
  .comment-list .comment-respond .comment-reply-title {
    margin-top: 0;
    padding-top: 0;
  }
  
  .comment-list .comment-respond p {
    margin-bottom: .5em;
  }
  
  .comment-list #cancel-comment-reply-link {
    white-space: nowrap;
    font-size: 15px;
    font-size: 1rem;
    margin-left: 1em;
  }
  
  .comment-list .comment-edit-reply-wrap {
    -js-display: flex;
    display: flex;
    justify-content: flex-end;
  }
  
  .comment-list .edit-link {
    flex: 1;
  }
  
  .comment-list .comment-awaiting-moderation {
    margin-bottom: 0;
  }
  
  .comment {
    padding: 1em 0;
  }
  
  .comment-avatar-wrap {
    float: left;
    clear: right;
    margin-right: 1.33333em;
  }
  
  @media (max-width: 768px) {
    .comment-avatar-wrap {
      margin-right: 0.5em;
    }
  }
  
  .comment-avatar-wrap img {
    border-radius: 50%;
  }
  
  @media (max-width: 768px) {
    .comment-avatar-wrap img {
      max-width: 2.5em;
    }
  }
  
  .comment-meta-wrap {
    float: left;
    clear: right;
    padding: 0 0 1.33333em;
  }
  
  .comment-content {
    clear: both;
  }
  
  .comment-cite-wrap {
    text-align: left;
  }
  
  .comment-cite-wrap cite {
    font-style: normal;
  }
  
  .comment-reply-title {
    padding-top: 1em;
    font-weight: normal;
    line-height: 1.65;
  }
  
  .comment-meta {
    margin-bottom: 0.5em;
  }
  .comment-meta .comment-author img {
      border-radius: 50%;
      margin-right: 10px;
  }
  .comment-metadata time {
      font-size: 12px;
      color: #6e6e6e;
  }
  .comment-time .timendate,
  .comment-time .reply {
    margin-right: 0.5em;
  }
  
  .comments-area {
    border-top: 1px solid #eeeeee;
    margin-top: 2em;
    background: #fff;
    padding: 2em;
    /*  1 - Textarea Styles */
    /*  2 - Input Fields Styles */
    /*  4 - Comment List Styles  */
    /* Comment Cookie concent field aignment */
  }
  
  @media (max-width: 768px) {
    .comments-area {
      margin-top: 1.5em;
    }
  }
  .comments-area input[type="text"],
  .comments-area input[type="email"],
  .comments-area input[type="url"] {
    border: 1px solid #ebeced;  
    padding: 1.5em; 
  }

  .comments-area .comment-form-comment {
    width: 100%;
    border: none;
    margin: 0;
    padding: 0;
  }
  
  .comments-area .comment-notes,
  .comments-area .comment-textarea,
  .comments-area .form-allowed-tags {
    margin-bottom: 1.5em;
  }
  
  .comments-area .form-submit {
    margin-bottom: 0;
  }
  
  .comments-area textarea#comment,
  .comments-area .comment-formwrap input[type="text"] {
    border: 1px solid #ebeced;
    width: 100%;
    border-radius: 0;
    vertical-align: middle;
    margin-bottom: 10px;
  }
  
  .comments-area .no-comments {
    margin-top: 0.5em;
    margin-bottom: 0.5em;
  }
  
  .comments-area p.logged-in-as {
    margin-bottom: 1em;
  }
  
  .comments-area #wp-comment-cookies-consent {
    margin-right: 10px;
  }
  .comments-area input[type="submit"] {
      background-color: #53f;
      border: none;
  }
  .comments-area input[type="submit"]:hover {
      background-color: #000;
  }
 /**
 * MAIN SLIDER
 */
  #main-slider .carousel-item {
      background-size: cover;
      background-position: center;
      height: 550px;
  }
  @media (max-width: 500px) {
    #main-slider .carousel-item {
        height: 450px;
    }   
    #main-slider .carousel-item .carousel-caption h3 {
        font-size: 20px;
        text-transform: capitalize;
    }
    #main-slider .carousel-item .carousel-caption {
        width: 100%;
        left: 0;
        right: 0;
        bottom: 0;
    }
  }
  #main-slider .carousel-item .carousel-caption {
    background: rgba(0,0,0,0.2);
    padding: 20px;
  }
  #main-slider .carousel-item .carousel-caption h3 {
      font-size: 35px;
      text-transform: capitalize;
  }
  #main-slider .carousel-item .carousel-caption h3 a {
      color: #fff;
      text-decoration: none;
  }
  
.author-boxx {
  background: #fff;
  padding: 1em;
  margin-bottom: 2em;
}
.author-header h2 {
  font-size: 23px;
}

.entry-content .alignwide {
  margin-left: -25px;
  max-width: calc(100% + 50px);
  width: calc(100% + 50px);
}

.entry-content .alignfull {
  margin-left: calc( -49vw + 98% / 2 );
  margin-right: calc( -49vw + 98% / 2 );
  max-width    : 100vw;
}

.entry-content .alignfull img {
  width: 100vw;
}